ALTER TABLE TIME_TRANSCODING_TR ADD CONSTRAINT FK_TIME_TRANSCODING_TR_TRANSCO FOREIGN KEY (TR_ID) REFERENCES TRANSCODING (TR_ID)
ON DELETE CASCADE
;
ALTER TABLE TIME_TRANSCODING_TR ADD CONSTRAINT FK_TIME_TRANSCODING_TR_DATASET FOREIGN KEY (CRITERIA_COLUMN) REFERENCES DATASET_COLUMN (COL_ID)
;
